Saltar o menú de navegación e ir ao contido

EROSKI CONSUMER, o diario do consumidor

Buscador

logotipo de fundación

Canles de EROSKI CONSUMER


Estás na seguinte localización: Portada > Novas tecnoloxías

Este artigo foi traducido por un sistema de tradución automática. Máis información, aquí.

Detectada unha grave vulnerabilidade que afecta á navegador Internet Explorer

Un atacante pode aproveitarse dela para lograr o control total do computador afectado

  • Autor: Por
  • Data de publicación: Mércores, 06deXullode2005

Microsoft distribuíu un parche de seguridade para Internet Explorer tras detectarse unha grave vulnerabilidade que afecta o seu navegador. Con todo, devandito parche aínda non está dispoñible nas actualizacións automáticas de Windows nin no sitio Windows Update, segundo informa Hispasec.

A vulnerabilidade “localízase nun desbordamento de buffer explotable no obxecto COM Javaprxy.dll que forma parte da máquina virtual Java de Microsoft”, explica Hispasec. Grazas a ela, un atacante podería lograr o control total do computador afectado.

Este buraco “” de seguridade afecta á maioría de sistemas Windows, aínda que “a máquina virtual Java de Microsoft non se instala por defecto en Windows XP SP1a, Windows XP SP2 e Windows”, indica Hispasec. No entanto, estes sistemas tamén poden ser vulnerables “se a máquina virtual de Java, e por tanto o compoñente afectado, instalouse con posterioridade por necesidades de calquera outra aplicación”, precisa.

Para saber se o equipo atópase afectado, hai que abrir unha xanela de liña de comando e executar “jview”. Se o sistema devolve a seguinte mensaxe: “‘jview’ non se recoñece como un comando interno ou externo, programa ou arquivo por lotes executable”, o equipo non estará afectado.

Pódeche interesar:

Infografía | Fotografías | Investigacións